/* -------------------------------------------------------- */
/*                      General                            */
/* -------------------------------------------------------- */
section {
    margin-bottom: 75px;
}

.img-center {
    margin: 0 auto;
}

iframe {
    max-width: 100%;
}

img {
    max-width: 100%;
}

/* -------------------------------------------------------- */
/*                          Menu                            */
/* -------------------------------------------------------- */
.navbar-logo {
    height: 100%;
}

.navbar-inverse {
    border-color: transparent;
}

.navbar-name{
    float: left;
    height: 50px;
    padding: 15px 15px;
    line-height: 100%;
    overflow: hidden;
}

.back-button {
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    font-size: 25px;
}

.custom-translate {
    margin-top: 10px;
}

.goog-te-banner-frame {
    display: none;
}


/* -------------------------------------------------------- */
/*                      Branding                            */
/* -------------------------------------------------------- */

#section1 {
    background-repeat:no-repeat;
    background-size: cover;
}

.branding {
    min-height:400px;
}

.branding-top {
    padding-top: 100px;
}

.branding-logo {
    max-height: 400px;
}

.brandgin-name {
    margin: 40px 0;
}

.branding-slogan {
    padding-bottom: 40px;
}


/* -------------------------------------------------------- */
/*                      MultiColumns                        */
/* -------------------------------------------------------- */
.multicolumns-row {
    margin-bottom:50px;
}

.multicolumns-inner {
    padding: 30px;
    padding-top: 45px;
    margin-top: 50px;
    background: #f8f9fa;
}

/* -------------------------------------------------------- */
/*                      Leadings                            */
/* -------------------------------------------------------- */

.leadings-carousel {
    height: 1000px;
    margin-bottom: 60px;
}

@media (min-width: 768px) {
    .leadings-carousel {
        height: 500px;
    }
}

.leadings-carousel-caption {
    z-index: 10;
    right: 0;
    top:0;
    left: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.leadings-carousel .item {
    height: 1000px;
    background-color: #303843;
}

@media (min-width: 768px) {
    .leadings-carousel .item{
        height: 500px;
    }
}

.leadings-carousel-img-link {
    display: block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height:500px;
}

.leadings-carousel-content {
    padding:25px;
}

.leadings-carousel-single-content {
    padding:25px;
}

.leadings-carousel-content-title {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    color: #fff;
}

.leadings-carousel-content p {
    color: rgba(255, 255, 255, 0.8)
}

.leadings-carousel-content a {
    color: #909cb0;
}


/* -------------------------------------------------------- */
/*                      Articles                            */
/* -------------------------------------------------------- */
#section6 {
    padding: 80px 0;
    background: #f5f5f5;
    margin-bottom:0;
}

.articles-item {
    margin-bottom: 60px;
}

.articles-item-inner {
    background-color: #fff;
}

.articles-figure {
    background-color: #3b4452;
    overflow: hidden;
    text-align: center;
}

.articles-figure img {
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: transform 0.5s linear;
    -moz-transition: transform 0.5s linear;
    -ms-transition: transform 0.5s linear;
    -o-transition: transform 0.5s linear;
    transition: transform 0.5s linear;
    margin: 0 auto;
    display: inline-block;
    height: 350px;
    width: 100%;
}

.articles-figure img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.articles-content-wrapper {
    padding: 30px;
}

.articles-figure p {
    margin-bottom: 16px;
}

.articles-link {
    color: #5cbbdb;
}


/* -------------------------------------------------------- */
/*                      Contact                             */
/* -------------------------------------------------------- */
#section7 {
    margin-bottom: 0;
    padding:50px 0;
    background-repeat:no-repeat;
    background-size: cover;
}

/* -------------------------------------------------------- */
/*                      Pages                                */
/* -------------------------------------------------------- */
.main-content {
    margin-top: 80px;
}
